Bug 15786 - Decommission old internal store..
Summary: Decommission old internal store..
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Garth Webb
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 08:17 UTC by Paul Lindner
Modified: 2007-04-18 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 16:10:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-08-09 08:17:08 UTC
Garth,

Can you:
1) Send email to all internal store users noting end of life for the
  old internal store.

2) Remove all traces of internal store (and the old store too) from
   CVS, then do a 'cvs update -P' to prune.

3) Let smooge know so he can free up store1.gc.redhat.com

Thanks!

Comment 1 Garth Webb 2000-08-21 16:11:25 UTC
This is complete!


Note You need to log in before you can comment on or make changes to this bug.